/usr/pkg/lib/perl5/vendor_perl/5.42.0/Class/Adapter.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Class/Adapter/Builder.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Class/Adapter/Clear.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/Class::Adapter.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Class::Adapter::Builder.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Class::Adapter::Clear.3
